# Process the incoming configuration files

if [ ! -f etc/rc.d/rc.afb ]
then
   mv install/rc.afb etc/rc.d/rc.afb
else
   if [ "`md5sum install/rc.afb | cut -d ' ' -f 1 2>/dev/null`" = "`md5sum etc/rc.d/rc.afb | cut -d ' ' -f 1 2>/dev/null`" ]
   then
      mv install/rc.afb etc/rc.d/rc.afb
   else
      # leave the new script for the admin to consider
      mv install/rc.afb etc/rc.d/rc.afb.new
   fi
fi

# Make sure the incoming conf directory is gone
rm -rf install/conf
